/* Footer CTA button css */

.call-and-contact-mobile{

    display:none;

}



/* location page css */

.hero-section{

	background: linear-gradient(45deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('https://www.raviblinds.com.au/wp-content/uploads/2021/06/blog-guide-to-purchasing-vertical-blinds.png') !important;

	background-repeat: no-repeat !important;

	background-position: center !important;

	background-size: cover !important;

	padding-block: 100px !important;

}

.hero-section .fusion-row{

	max-width: 1440px !important;

}

.hero-section h1.fusion-title-heading {

    text-transform: uppercase;

    color: #fff !important;

    font-size: 45px !important;

    line-height: normal !important;

}

.hero-section .fusion-text p{

	font-size: 20px;

	color: #fff !important;

	line-height: 25px;

}

.hero-section .review_content p {

    border: 1px solid #fff;

    display: inline-block;

    border-radius: 10px;

    padding: 10px 15px;

    font-size: 22px;

    font-weight: 600;

	line-height: normal;

    color: #fff !important;

}

.hero-section .review_content p i {

    color: #f5b031;

}

.hero-section .hero_section_call .call-wrapper {

    display: inline-flex;

    align-items: center;

    justify-content: center;

    gap: 20px !important;

    margin-block: 20px !important;

    font-size: 50px !important;

    line-height: 40px !important;

    color: #fff;

    font-weight: 700;

}

.hero-section .hero_section_call .call-wrapper .svg-wrapper svg {

    border-radius: 50%;

    width: 80px;

    height: 80px;

    display: flex;

    transition: all 0.3s ease-in-out;

    align-items: center;

    justify-content: center;

    background-color: #c01a1a;

	fill: #fff;

    padding: 12px;

}

.hero-section .hero_section_call .call-wrapper .svg-wrapper svg path:nth-child(2) {

  animation: header-phone 1s infinite cubic-bezier(.1, .57, .5, 1);

}

.hero-section .hero_section_call .call-wrapper .svg-wrapper svg path:nth-child(3) {

  animation:header-phone2 1s infinite cubic-bezier(.1, .57, .5, 1);

}

.hero-section .form-col .fusion-column-wrapper{

	background: rgba(0, 0, 0, 0.4) !important;

    backdrop-filter: blur(20px) !important;

    border: 1px solid rgba(255, 255, 255, 0.1) !important;

    box-shadow: rgba(0, 0, 0, 0.5) 0px 8px 32px 0px, rgba(255, 255, 255, 0.1) 0px 1px 0px 0px inset !important;

	max-width: 550px;

    margin: 0 auto;

	padding: 20px;

	border-radius: 25px;

}

.hero-section .form-col .fusion-column-wrapper:hover{

	transform: none !important;

}

.hero-section .form-col .fusion-column-wrapper h2.fusion-title-heading{

	color: #fff !important;

    text-transform: uppercase;

    border-bottom: 2px solid #f6bc0d;

    padding-bottom: 5px;

    text-align: center;

    font-weight: 600;

}

.hero-section .form-col .fusion-column-wrapper form label{

	color: #fff;

}

.hero-section .form-col .fusion-column-wrapper form textarea{

	height: 100px;

}

.hero-section .form-col .fusion-column-wrapper form input[type=submit]{

	width: 100%;

    font-weight: 600;

    font-size: 16px;

	background-color: #f6bc0d !important;

    color: #000 !important;

}



.hero-section .form-col form input, .hero-section .form-col  form textarea, .hero-section .form-col form select{

	background-color: #322323 !important;

    border-color: rgb(255 255 255 / .2) !important;

    border-radius: 12px !important;

	color: #fff !important;

}



/* USP Section */

.usp_main_section {

	background: #c01a1a !important;

}

.usp_main_section .fusion-row{

	max-width: 1440px !important;

}

.usp_main_section .feature-bar {

  padding: 20px 40px;

  display: flex;

  justify-content: space-between;

  flex-wrap: wrap;

}

.usp_main_section .feature-item {

  display: flex;

  align-items: center;

  gap: 15px;

	

}

.usp_main_section .feature-item .usp-icon {

  color: #ffcc00;

  width: 40px;

  height: 40px;

  flex-shrink: 0;

}

.usp_main_section .feature-item svg {

  width: 100%;

  height: 100%;

  stroke-width: 2;

}

.usp_main_section .feature-item h4 {

  margin: 0;

  font-size: 20px;

  font-weight: 700;

	color: #fff;

}



/* Content section */

.custom-content-section{

	padding-block: 100px !important;

}

.custom-content-section .fusion-row{

	max-width: 1000px !important;

}

.custom-content-section .custom-content-col .fusion-column-wrapper h2{

	color: #000 !important;

    font-weight: 600;

    text-align: center !important

}

.custom-content-section .custom-content-col .fusion-column-wrapper .fusion-text>p{

    text-align: center;

    font-size: 16px;

    color: #000;

}

.custom-content-section .custom-content-col:first-child{

    border-bottom: 2px solid #e9e9e9;

    margin-bottom: 15px;

}



/* Our services */

.our-services {

	padding-block: 100px !important;

	background: #f3f3f3 !important;

}

.our-services .fusion-row{

	max-width: 1440px !important;

	display: grid !important;

	grid-template-columns: repeat(4, 1fr);

}

.our-services h2{

	color: #000 !important;

	font-weight: 600 !important;

}

.our-services .fusion-row .service-title-full-column{

	grid-column: 1/5;

}

.our-services .fusion-row .fusion_builder_column {

	width: 100%;

}

.our-services .services-box .fusion-column-wrapper{

	background: #fff;

    padding: 15px;

	margin-inline: 15px;

    border-radius: 10px;

    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

.our-services .services-box .fusion-column-wrapper:hover h3{

	color: #c01a1a !important;

}

.our-services .services-box .fusion-column-wrapper .fusion-title{

	margin-block-start: 15px !important;

}

.our-services .services-box .fusion-column-wrapper h3{

	font-weight: 600 !important;

	color: #000 !important;

	text-transform: uppercase;

	transition: all 0.3s ease-in-out;

}





/* style and types section */

.curtains-services-section{

	padding-block: 100px !important;

	background: #f3f3f3 !important;

}

.curtains-services-section :is(h2, h3){

	color: #000 !important;

	font-weight: 600 !important;

}

.curtains-services-section .fusion-text>p{

	color: #000 !important;

	font-size: 16px !important;

}

.curtains-services-section .fusion-layout-column span.types {

    color: #000;

    font-weight: 600;

    font-size: 18px;

    text-transform: uppercase;

    border-bottom: 2px solid #c01a1a;

}

.curtains-services-section .curtain-services {

  list-style: none;

  padding: 30px;

  margin: 0;

  border-radius: 10px;

}



.curtains-services-section .curtain-services li {

  display: flex;

  gap: 18px;

  margin-bottom: 25px;

  align-items: flex-start;

}



.curtains-services-section .curtain-services li:last-child {

  margin-bottom: 0;

}



.curtains-services-section .curtain-icon-box {

  width: 50px;

  height: 50px;

  background: #ffeaea;

  border-radius: 10px;

  display: flex;

  align-items: center;

  justify-content: center;

  flex-shrink: 0;

}



.curtains-services-section .curtain-icon-box svg {

  width: 22px;

  height: 22px;

  stroke: #c01a1a;

  stroke-width: 2;

}



.curtains-services-section .curtain-content h4 {

  margin: 0 0 6px;

  font-size: 18px;

  font-weight: 600;

  color: #222;

}



.curtains-services-section .curtain-content p {

  margin: 0;

  font-size: 15px;

  color: #666;

  line-height: 1.6;

}

.curtains-services-section .selection-text .fusion-text>p{

    font-style: italic;

    color: #5c5c5c !important;

    font-size: 16px;

    border-left: 4px solid #c01a1a;

    padding-inline: 15px;

    background-color: #fff;

    padding-block: 15px;

}



.blinds-options-column{

	margin-block-start: 30px;

}



/* Benefits section */

.benefits-section{

	padding-block: 100px !important;

}

.benefits-section h2{

	color: #000 !important;

	font-weight: 600 !important;

	text-align: center !important;

}

.benefits-section .fusion-builder-row {

    display: grid !important;

    grid-template-columns: repeat(2, 1fr);

	gap: 20px;

}

.benefits-section .fusion-builder-row .grid-full-col{

	grid-column: 1/3;

}

.benefits-section .benefits-col .fusion-column-wrapper{

	margin: 0;

	justify-content: center;

}

.benefits-section .benefits-col {

	background: #ffffff;

	width: 100%;

	height: 100%;

	padding: 30px 25px;

	border-radius: 14px;

	text-align: center;

	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

	transition: 0.35s ease;



}

.benefits-section .benefits-col h4{

	color: #000 !important;

	font-weight: 600;

	text-align: center !important;

}

.benefits-section .fusion-text>p{

	color: #000 !important;

	font-size: 16px;

}



/* Home owners section */

.homeowners-section{

	padding-block: 100px !important;

	background: #f3f3f3 !important;

}

.homeowners-section h2{

	color: #000 !important;

	font-weight: 600 !important;

	text-align: center !important;

}

.homeowners-section .fusion-text>p{

	color: #000 !important;

	font-size: 16px !important;

	text-align: center;

}

.homeowners-section .fusion-text>p:first-child{

	margin-block-end: 0;

}

.homeowners-section .homeowners-list{

	background: #fff;

	padding: 28px 30px;

	border-radius: 10px;

    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

	max-width: 1000px;

	margin: 0 auto;

	

}

.homeowners-section .homeowners-list li{

	position: relative;

	list-style-type: none;

}

.homeowners-section .homeowners-list li::before {

    content: "✔";

    position: absolute;

    left: -40px;

    top: 2px;

    font-size: 18px;

    color: #ffffff;

    font-weight: bold;

    background-color: #c01a1a;

    width: 30px;

    height: 30px;

    display: flex;

    align-items: center;

    justify-content: center;

    border-radius: 50px;

}

.homeowners-section .homeowners-list li h4{

	margin-block: 0;

	font-weight: 600;

    color: #000;

}

.homeowners-section .homeowners-list li p{

	line-height: 28px;

}



/* Location CTA */

.location-cta{

	padding-block: 50px !important;

}

.location-cta h2{

	color: #fff !important;

	text-align: center !important;

	font-weight: 600 !important;

}

.location-cta .fusion-text>p{

	color: #fff !important;

	text-align: center !important;

	font-size: 16px !important;

}

.location-cta .fusion-custom-button{

	display: flex;

	justify-content: center;

	gap: 20px;

}

.location-cta .fusion-custom-button a{

	padding: 12px 25px;

	text-transform: uppercase;

	background: #c01a1a !important;

	color: #fff !important;

	line-height: normal;

	letter-spacing: 2px;

	transition: all 0.3s ease-in-out;

}

.location-cta .fusion-custom-button a:hover{

	background: #333333 !important;

}



/* FAQs section */

.faq-section{

	padding-block: 100px !important;

	/*display: none !important;*/

}

.faq-section h2{

	color: #000 !important;

	font-weight: 600 !important;

}



/* Testimonial */

.testimonial-section{

	padding-block: 100px !important;

}

.testimonial-section h2{

	color: #000 !important;

	font-weight: 600 !important;

}





/* Responsive */

@media(max-width: 1024px){

	.our-services .fusion-row{

		grid-template-columns: repeat(2, 1fr);

	}

	.our-services .fusion-row .service-title-full-column{

		grid-column: 1/3;

	}

	.our-services .services-box .fusion-column-wrapper{

		margin-block: 15px;

	}

	.our-services .services-box .fusion-column-wrapper img{

		width: 100%;

	}

}

@media(min-width:1100px){

	.fusion-header-wrapper .fusion-row{

		display: flex;

		align-items: center;

		justify-content: space-between;

		padding-inline: 15px;

	}

	.fusion-header-wrapper .fusion-row:before, .fusion-header-wrapper .fusion-row:after{

		content: none;

	}

}

@media (max-width: 992px) {

	.hero-section, .custom-content-section, .curtains-services-section, .benefits-section, .homeowners-section, .faq-section, .our-services, .testimonial-section {

		padding-block: 50px !important;

		/* padding-inline: 15px !important; */

	}

	.hero-section h1.fusion-title-heading{

		font-size: 35px !important;

	}

	.hero-section .hero_section_call .call-wrapper .svg-wrapper svg{

		width: 50px;

    	height: 50px;

	}

	.hero-section .hero_section_call .call-wrapper{

		font-size: 40px !important;

	}

	.feature-item {

		margin-bottom: 15px;

	}

	.usp_main_section .feature-bar{

		padding: 15px 0 !important;

	}

	.curtains-services-section .curtain-services{

		padding: 15px;

	}

	.location-cta{

		padding-inline: 15px !important;

	}



}

@media(max-width:680px){

	.usp_main_section .feature-item{

		width: 100%;

		justify-content: center;

	}

	.benefits-section .fusion-builder-row {

        grid-template-columns: repeat(1, 1fr);

    }

	.benefits-section .fusion-builder-row .grid-full-col {

    	grid-column: 1;

	}

	.location-cta .fusion-custom-button{

		flex-direction: column;

		align-items: center;

	}

	.our-services .fusion-row{

		grid-template-columns: repeat(1, 1fr);

	}

	.our-services .fusion-row .service-title-full-column{

		grid-column: 1;

	}

}

@media (max-width: 600px) {

	#footer{

		margin-bottom:40px;

	}

    .call-and-contact-mobile {

        display: block;

        width: 100%;

        background-color: #c01a1a;

        color: white;

        position: fixed;

        left: 0;

        bottom: 0;

        z-index: 9999;

    }

	.call-and-contact-mobile .btn-wrapper {

        display: flex;

    }

	.call-and-contact-mobile .btn-wrapper a {

        color: white;

        width: 100%;

        text-decoration: none !important;

        text-align: center !important;

        padding: 10px 5px;

        font-size: 18px;

        font-weight: 600;

		line-height: normal;

    }

	.call-and-contact-mobile .btn-wrapper> :first-child {

        border-right: 2px solid white;

    }

    .to-top-right #toTop{

        right:15px;

        bottom:50px;

    }

    .fusion-alignleft:has(.cust-fusion-aligncenter){

		clear: both !important;

		display: block !important;

		margin-left: auto !important;

		margin-right: auto !important;

		text-align: center !important;

		float: unset !important;

		margin-bottom: 10px;

	}

	.fusion-alignright:has(.cust-fusion-aligncenter){

		clear: both !important;

		display: block !important;

		margin-left: auto !important;

		margin-right: auto !important;

		text-align: center !important;

		float: unset !important;

	}

}

@media (max-width:390px) {

	.hero-section h1.fusion-title-heading {

        font-size: 30px !important;

    }

	.hero-section .hero_section_call .call-wrapper {

        font-size: 35px !important;

        margin-top: 0 !important;

    }

}





/* Animation */

@-webkit-keyframes header-phone {

  0%,30% {

	  opacity:0;

	  transform:translate3d(-20px, 20px, 0);

	}

  80% {

	  opacity:1;

	  transform:translate3d(0, 0, 0);

	}

  100%{opacity:0;}

}



@-webkit-keyframes header-phone2 {

  0%{

	  opacity:0;

	  transform:translate3d(-20px, 20px, 0);

	}

  70%,90%{

	  opacity:1;

	  transform:translate3d(0, 0, 0);

	}

  100%{opacity:0;}

}

.custom-content-section.content-with-image .fusion-row {
	max-width: 1400px !important;
	margin: 0 auto;
}

.custom-content-section.content-with-image{
	padding-block: 60px !important;
}
.custom-content-section.content-with-image+.custom-content-section.content-with-image{
	padding-top: 30px !important;
}


.custom-content-section.content-with-image .fusion-row {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
}

.custom-content-section.content-with-image .fusion-row .fusion-column-wrapper {
	margin: 0;
}

.custom-content-section.content-with-image .fusion-row .fusion-layout-column {
	width: 100% !important;
	max-width: 100% !important;
}

.custom-content-section.content-with-image .fusion-row .fusion-layout-column .fusion-image-element {
	height: 100% !important;
	width: 100% !important;
}

.custom-content-section.content-with-image .fusion-row .fusion-layout-column:has(.fusion-image-element) {
	height: 100% !important;
	width: 100% !important;
}

.custom-content-section.content-with-image .fusion-row .fusion-layout-column .fusion-image-element .fusion-imageframe {
	height: 100%;
	overflow: hidden;
	border-radius: 10px;
	width: 100% !important;
}
.custom-content-section.content-with-image .fusion-row .fusion-layout-column .fusion-image-element .fusion-imageframe img{
	width: 100% !important;
	transition: all 0.4s ease-in-out;
	border-radius: 10px;
	object-fit: cover;
	&:hover{
		transform: scale(1.1);
	}
}

.custom-content-section.content-with-image .custom-content-col{
	border: none !important;
}

.custom-content-section.content-with-image .custom-content-col h2,
.custom-content-section.content-with-image .custom-content-col p,
.custom-content-section.content-with-image .custom-content-col h3,
.custom-content-section.content-with-image .custom-content-col h4{
	text-align: left !important;
	color: #000;
	font-weight: 500;
	margin-bottom: 16px !important;
}

.custom-content-section.content-with-image .custom-content-col p{
	line-height: 28px !important;
}

.custom-content-section.content-with-image .custom-content-col p:last-child{
	margin: 0 !important;
}

/* Home page banner css */
.tfs-slider .background-image {
	background-position: left !important;
}

@media(max-width: 1024px){
	.custom-content-section.content-with-image .fusion-row {
		grid-template-columns: 1fr !important;
		gap: 15px;
	}
	
	.custom-content-section.content-with-image:nth-child(even) .fusion-row .fusion-layout-column:has(.fusion-image-element) {
		grid-row: 1 !important;
	}
	.custom-content-section.content-with-image{
		padding-block: 30px !important;
	}
	.custom-content-section.content-with-image+.custom-content-section.content-with-image{
		padding-top: 0 !important;
	}
}

/* Home page banner responsive css */
@media(max-width:680px){
	#fusion-slider-61.fusion-slider-container{
        height: 100% !important;
        max-height: 100% !important;
	}
	.tfs-slider .background-image{
        background:url(https://www.raviblinds.com.au/wp-content/uploads/2026/03/Ravi-Blinds-Mobile-Banner.jpg) !important;
		/* height: 600px !important;
        max-height: 600px; */
        background-size: cover !important;
        background-repeat: no-repeat !important;
		background-position: bottom !important;
        width: 100% !important;
        /* min-height: 600px; */
        overflow: visible !important;
    }
}

/* Readmore readless css */

.custom-read-more-wrapper .custom-toggle-btn {
 background: var(--button_gradient_top_color);
 border-color: var(--button_border_color);
 padding: 13px 15px;
 line-height: 17px;
 font-size: 14px;
 color: var(--button_accent_color);
 display: inline-flex;
 justify-content: center;
 align-items: center;
 position: relative;
 text-decoration: none;
 cursor: pointer;
 box-sizing: border-box;
 font-family: var(--button_typography-font-family);
 font-weight: var(--button_typography-font-weight);
 font-style: var(--button_typography-font-style, normal);
 letter-spacing: var(--button_typography-letter-spacing);
 border-width: var(--button_border_width-top, 0) var(--button_border_width-right, 0) var(--button_border_width-bottom, 0) var(--button_border_width-left, 0);
 border-style: solid;
 border-radius: var(--button-border-radius-top-left, 0) var(--button-border-radius-top-right, 0) var(--button-border-radius-bottom-right, 0) var(--button-border-radius-bottom-left, 0);
 text-transform: var(--button_text_transform);
 transition: color .2s, font-size .2s, background-color .2s, background-image .2s, border-color .2s, border-width .2s, border-style .2s, border-radius .2s, box-shadow .2s, opacity .2s, transform .2s;
 margin: var(--button_margin-top) var(--button_margin-right) var(--button_margin-bottom) var(--button_margin-left);
}

.custom-read-more-wrapper .custom-toggle-btn:hover {
 background: var(--button_gradient_top_color_hover);
 color: var(--button_accent_hover_color, var(--button_accent_color));
 border-color: var(--button_border_hover_color);
}

.home #main{
	padding-bottom: 0px;
}
@media (max-width: 680px){
    .tfs-slider .background-image{
        background-image: url(https://www.raviblinds.com.au/wp-content/uploads/2015/12/raviblinds-banner-homepage-scaled.jpg) !important;
    }
    .tfs-slider ul li:first-child .background-image{
        background-image: url(https://www.raviblinds.com.au/wp-content/uploads/2026/07/Ravi-Blinds-Modi-Visit-Melbourne-Mobile-Banner.jpg) !important;
    }
}
.faq-home-wrap{
	margin-top: 20px !important;
	
}
.bottom-section p{
	 font-size: 16px;
    color: #000;
}
.main-wrapper .bottom-section{
	 display: grid;
    grid-template-columns: 1fr 1fr;
	margin-top: 50px !important;
    gap: 30px;
}
.main-wrapper .top-section{
	    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
.top-section p{
	    font-size: 16px;
    color: #000;
}
.class-home-wraps{
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.curtains-services-section{
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.class-home-wraps .fusion-builder-row .homeowners-list{
	margin-bottom: 20px !important;
	margin-top: 15px !important;
}
.class-home-wraps .fusion-builder-row{
display: grid !important;
gap: 20px !important;
grid-template-columns: repeat(2, 1fr) !important;
}
@media (max-width: 767px){
.class-home-wraps .fusion-builder-row{

grid-template-columns: repeat(1, 1fr) !important;
}
.main-wrapper .bottom-section{
	margin-top: 30px !important;
}
html .class-home-wraps{
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
html .curtains-services-section{
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
.main-wrapper .top-section{
		    grid-template-columns: 1fr !important;
}
.main-wrapper .bottom-section{
	    grid-template-columns: 1fr !important;
}
}

 
body.wp-singular .fusion-menu-item-button .menu-text,
.faq-inner-main-section .fusion-layout-column .fusion-column-wrapper input.wpcf7-submit,
body.wp-singular .fusion-button.button-flat{
    border-radius: 50px;
}
body.wp-singular .fusion-content-boxes .content-wrapper-background,
body.wp-singular .fusion-content-boxes .heading img,
body.wp-singular .fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper,
.faq-inner-main-section .fusion-layout-column .fusion-column-wrapper,
.faq-inner-main-section .fusion-layout-column .fusion-column-wrapper input{
    border-radius: 12px;
}
body.wp-singular .global-footer-cta{
    display: none;
}
body.wp-singular .faq-inner-main-section .fusion-reading-box-container{
     border-radius: 12px;
     margin-bottom: 15px;
     overflow: hidden;
}